TP-Link libera lista de roteador afetados por falha no Wi-Fi com WPA2

Fabricante prepara atualizações de firmware para os produtos e faz recomendações de segurança.

email facebook googleplus pinterest twitter whatsapp

Por Filipe Garrett, para o TechTudo

A TP-Link emitiu uma nota oficial reconhecendo que parte de seus produtos é afetada pela vulnerabilidade KRACKs, que permite a invasores a capacidade de interceptar informações em redes Wi-Fi. Além disso, a marca identificou os modelos de roteadores e outros equipamentos de rede sem fio que podem ser alvo bem-sucedidos de ataques em WPA2, salientando que todos esses aparelhos receberão atualizações de firmware para eliminação do problema dentro das próximas semanas.

 TP-Link Archer C3200 traz seis antenas externas (Foto: Luana Marfim/TechTudo) (Foto: TechTudo)  TP-Link Archer C3200 traz seis antenas externas (Foto: Luana Marfim/TechTudo) (Foto: TechTudo)

TP-Link Archer C3200 traz seis antenas externas (Foto: Luana Marfim/TechTudo) (Foto: TechTudo)

A TP-Link declarou estar ciente das vulnerabilidades de protocolo WPA-2. "Afeta alguns dos nossos produtos e esclarecemos que o ataque só acontece quando um invasor está em proximidade física e dentro do alcance sem fio de sua rede, acontecendo somente quando um usuário se conecta à rede Wi-Fi”, disse. A fabricante disse que a falha pode ser corrigida com atualizações de software.

Modos Roteador ou AP

A marca também faz algumas recomendações ao usuário para que riscos sejam contornados até que tudo esteja atualizado. Segundo a TP-Link, é importante que os equipamentos da marca estejam configurados para operar apenas no modo roteador, ou então no modo AP (Access Point, em que o roteador compatível com esse tipo de função é usado para estender o alcance da rede). De resto, a marca encoraja o consumidor a manter atualizados os sistemas operacionais de celulares, computadores e tablets conectados aos mesmo roteadores.

Com essas duas medidas (modo roteador ou AP e sistema operacional em dia), o usuário pode ficar seguro até que atualizações de firmware sejam liberadas.

Adaptadores sem fio e nuvem

Para adaptadores sem fio, a recomendação é de que o usuário procure atualizar o sistema operacional de seus equipamentos — não há solução de configuração do aparelho, em que alterando o regime de funcionamento se elimina o risco. Já produtos Cloud da TP-Link deverão emitir notificações a respeito de atualizações nos painéis de controle e interfaces usadas em navegadores e aplicativos, conduzindo assim o processo de atualização de forma automática.

Aparelhos afetados e firmwares

A TP-Link também organizou uma lista com os equipamentos vulneráveis ao KRACKs e afirma que novos firmwares que corrigem o problema serão liberados nas próximas semanas. Os roteadores abaixo são afetados pelo problema se estiverem funcionando nos modos repetidor, WISP ou cliente. Como destacado, em modo roteador (que é o padrão) e em modo AP, esses equipamentos ficam imunes (desde que o computador, celular ou tablet que você usa para acessar a rede já tenha correções aplicadas). A Microsoft já aplicou a correção a partir do Windows 7, mas no Android deve demorar mais. A Apple não deu previsão.

  1. TL-WR940N rodando firmware versão 3.17.1 Build 170717 Rel.55495n ou anterior (versão de hardware 3.0 ou anterior desse produto não é afetada pelo KRACKs);
  2. TL-WR841Nv13 rodando firmware versão 0.9.1 4.16 v0348.0 Build 170814 Rel.59214n ou anterior (versão de hardware 12.0 ou anterior desse produto não é afetada pelo KRACKs);
  3. TL-WR840N rodando firmware versão 0.9.1 4.16 v019a.0 Build 170524 Rel.56478n ou anterior (versão de hardware 2.0 ou anterior desse produto não é afetada pelo KRACKs);
  4. TL-WR941HP rodando firmware versão 3.16.9 Build 20170116 Rel.50912n ou anterior;
  5. TL-WR841HP rodando firmware versão 3.16.9 Build 160612 Rel.67073n ou anterior;
  6. TL-WR902AC rodando firmware versão 3.16.9 Build 20160905 Rel.61455n ou anterior;
  7. TL-WR802N rodando firmware versão 0.9.1 3.16 v0188.0 Build 170705 Rel.34179n ou anterior;
  8. TL-WR810N rodando firmware versão 3.16.9 Build 160801 Rel.57365n ou anterior;

Extensores de alcance:

Os extensores de alcance abaixo são afetados pela vulnerabilidade caso estejam operando em modo repetidor.

  • TL-WA850RE rodando firmware versão 1.0.0 Build 20170609 Rel.34153 ou anterior;
  • TL-WA855RE rodando firmware versão 1.0.0 Build 20170609 Rel.36187 ou anterior
  • TL-WA860RE rodando firmware versão 1.0.0 Build 20170609 Rel.38491 ou anterior;
  • RE200 rodando firmware versão 1.1.3 Build 20170818 Rel.58183 ou anterior;
  • RE210 ou anterior versão 3.14.2 Build 160623 Rel.43391n ou anterior
  • RE305 ou anterior 1.0.0 Build 20170614 Rel.42952 ou anterior;
  • RE450 ou anterior 1.0.2 Build 20170626 Rel.60833 ou anterior;
  • RE500 ou anterior 1.0.1 Build20170210 Rel.59671 ou anterior;
  • RE650 ou anterior 1.0.2 Build 20170524 Rel.58598 ou anterior.

Adaptadores Wireless

  • Archer T6E;
  • Archer T9E.

Sistema para casas conectadas

  • Deco M5 rodando firmware versão 1.1.5 Build 20170820 Rel.62483 ou anterior.

Business VPN Router/CPE/WBS/CAP

  • CAP300 rodando firmware versão 1.1.0 Build 20170601 Rel.60253 ou anterior;
  • CAP300-Outdoor rodando firmware versão 1.1.0 Build 20170601 Rel.60212 ou anterior;
  • CAP1750 rodando firmware versão 1.1.0 Build 20170601 Rel.60196 ou anterior;
  • CAP1200 rodando firmware versão 1.0.0 Build 20170801 Rel.61314 ou anterior;
  • TL-ER604W rodando firmware versão 1.2.0 Build 20160825 Rel.45880 ou anterior;
  • CPE520 rodando firmware versão 2.1.6 Build 20170908 Rel.45234 ou anterior;
  • CPE610 rodando firmware versão 2.1.5 Build 20170830 Rel. 58245 ou anterior;
  • CPE510 rodando firmware versão 2.1.6 Build 20170908 Rel. 45233 ou anterior;
  • CPE220 rodando firmware versão 2.1.6 Build 20170908 Rel. 45233 ou anterior;
  • CPE210 rodando firmware versão 2.1.6 Build 20170908 Rel. 45234 ou anterior;
  • WBS210 rodando firmware versão 2.1.0 Build 20170609 Rel. 57434 ou anterior;
  • WBS510 rodando firmware versão 2.1.6 Build 20170908 Rel. 45234 ou anterior.

Dispositivos para smart home

  • Smart Plugs e Switch: HS100, HS105, HS110, HS200
  • Smart Bulbs: LB100, LB110, LB120, LB130, LB200, LB230
  • Smart Repeater com Plugs: RE350K, RE270K, RE370K
  • Câmeras: NC250, NC260, NC450, KC120

Via TP-Link

MAIS DO TechTudo